/*     190183 : 텍스트 + 배경 이미지      */
.img__190183__ {box-sizing:border-box;display:flex; flex-direction:column; justify-content:center; align-items:flex-start;padding:22px 18px 27px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/appkorea192/build/option/jae-hwal-chi-ryo-teo_bg1599628689.jpg') no-repeat 100% 100%;background-size:cover;}
.img__190183__ * {box-sizing:border-box;}
.img__190183__ img {max-width:100%;vertical-align:top;}
.img__190183__ .title__190183__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__190183__ .cont__190183__ {font-weight:bold; font-size:43px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__190183__ .link__190183__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__190183__ {min-height:185px;padding:20px 20px 15px;}
	.img__190183__ .title__190183__ {font-size:18px;}
	.img__190183__ .cont__190183__ {display:block;}
	.img__190183__ .link__190183__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__190183__ {min-height:305px;padding:82px 60px;background-size:auto;}
	.img__190183__ .title__190183__ {margin:0 0 15px;font-size:35px;}
	.img__190183__ .cont__190183__ {    font-weight: bold; font-size:40px;line-height:40px;}
	.img__190183__ .link__190183__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     190277 : 타이틀 텍스트      */
.title__190277__ {font-size:0}
.title__190277__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190277__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190277__.style_top p {padding-top:10px}
.title__190277__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190277__.style_right p {padding-right:14px}
.title__190277__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190277__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190277__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190277__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190277__.style_left p {padding-left:14px}
.title__190277__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190277__.style_circle1 p {padding-left:18px}
.title__190277__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190277__.style_circle2 p {padding-left:18px}
.title__190277__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190277__ p {font-size:40px}
	.title__190277__.style_top p:before {width:24px}
	.title__190277__.style_right p:before {height:24px}
	.title__190277__.style_bottom p:before {width:95px}
	.title__190277__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190277__.style_left p:before {height:24px}
}

/*     190278 : 공백      */
.solid_line__190278__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190278__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190278__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190278__ {height:15px}
}

/*     190279 : 장문 텍스트      */
.textarea__190279__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190279__ p {font-size:19px}
}

/*     190280 : 공백      */
.solid_line__190280__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190280__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190280__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190280__ {height:30px}
}

/*     190281 : 타이틀 텍스트      */
.title__190281__ {font-size:0}
.title__190281__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190281__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190281__.style_top p {padding-top:10px}
.title__190281__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190281__.style_right p {padding-right:14px}
.title__190281__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190281__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190281__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190281__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190281__.style_left p {padding-left:14px}
.title__190281__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190281__.style_circle1 p {padding-left:18px}
.title__190281__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190281__.style_circle2 p {padding-left:18px}
.title__190281__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190281__ p {font-size:40px}
	.title__190281__.style_top p:before {width:24px}
	.title__190281__.style_right p:before {height:24px}
	.title__190281__.style_bottom p:before {width:95px}
	.title__190281__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190281__.style_left p:before {height:24px}
}

/*     190282 : 공백      */
.solid_line__190282__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190282__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190282__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190282__ {height:15px}
}

/*     190283 : 이미지 (비율형)      */
.img_ratio__190283__ {max-width:100%;vertical-align:top}
.img_ratio__190283__ * {box-sizing:border-box}
.img_ratio__190283__ a {display:block;vertical-align:top}
.img_ratio__190283__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__190283__ img {width:auto}
}

/*     190285 : 이미지 (비율형)      */
.img_ratio__190285__ {max-width:100%;vertical-align:top}
.img_ratio__190285__ * {box-sizing:border-box}
.img_ratio__190285__ a {display:block;vertical-align:top}
.img_ratio__190285__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__190285__ img {width:auto}
}

/*     190287 : 장문 텍스트      */
.textarea__190287__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190287__ p {font-size:19px}
}

/*     190288 : 공백      */
.solid_line__190288__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190288__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190288__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190288__ {height:30px}
}

/*     190289 : 타이틀 텍스트      */
.title__190289__ {font-size:0}
.title__190289__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190289__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190289__.style_top p {padding-top:10px}
.title__190289__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190289__.style_right p {padding-right:14px}
.title__190289__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190289__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190289__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190289__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190289__.style_left p {padding-left:14px}
.title__190289__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190289__.style_circle1 p {padding-left:18px}
.title__190289__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190289__.style_circle2 p {padding-left:18px}
.title__190289__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190289__ p {font-size:40px}
	.title__190289__.style_top p:before {width:24px}
	.title__190289__.style_right p:before {height:24px}
	.title__190289__.style_bottom p:before {width:95px}
	.title__190289__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190289__.style_left p:before {height:24px}
}

/*     190290 : 공백      */
.solid_line__190290__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190290__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190290__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190290__ {height:15px}
}

/*     190295 : 이미지 (비율형)      */
.img_ratio__190295__ {max-width:100%;vertical-align:top}
.img_ratio__190295__ * {box-sizing:border-box}
.img_ratio__190295__ a {display:block;vertical-align:top}
.img_ratio__190295__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__190295__ img {width:auto}
}

/*     190297 : 이미지 (비율형)      */
.img_ratio__190297__ {max-width:100%;vertical-align:top}
.img_ratio__190297__ * {box-sizing:border-box}
.img_ratio__190297__ a {display:block;vertical-align:top}
.img_ratio__190297__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__190297__ img {width:auto}
}

/*     190299 : 장문 텍스트      */
.textarea__190299__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190299__ p {font-size:19px}
}

/*     190300 : 공백      */
.solid_line__190300__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190300__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190300__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190300__ {height:30px}
}

/*     190301 : 타이틀 텍스트      */
.title__190301__ {font-size:0}
.title__190301__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190301__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190301__.style_top p {padding-top:10px}
.title__190301__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190301__.style_right p {padding-right:14px}
.title__190301__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190301__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190301__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190301__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190301__.style_left p {padding-left:14px}
.title__190301__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190301__.style_circle1 p {padding-left:18px}
.title__190301__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190301__.style_circle2 p {padding-left:18px}
.title__190301__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190301__ p {font-size:40px}
	.title__190301__.style_top p:before {width:24px}
	.title__190301__.style_right p:before {height:24px}
	.title__190301__.style_bottom p:before {width:95px}
	.title__190301__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190301__.style_left p:before {height:24px}
}

/*     190302 : 공백      */
.solid_line__190302__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190302__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190302__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190302__ {height:15px}
}

/*     190303 : 이미지 (비율형)      */
.img_ratio__190303__ {max-width:100%;vertical-align:top}
.img_ratio__190303__ * {box-sizing:border-box}
.img_ratio__190303__ a {display:block;vertical-align:top}
.img_ratio__190303__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__190303__ img {width:auto}
}

/*     190308 : 이미지 (비율형)      */
.img_ratio__190308__ {max-width:100%;vertical-align:top}
.img_ratio__190308__ * {box-sizing:border-box}
.img_ratio__190308__ a {display:block;vertical-align:top}
.img_ratio__190308__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__190308__ img {width:auto}
}

/*     190306 : 이미지 (비율형)      */
.img_ratio__190306__ {max-width:100%;vertical-align:top}
.img_ratio__190306__ * {box-sizing:border-box}
.img_ratio__190306__ a {display:block;vertical-align:top}
.img_ratio__190306__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__190306__ img {width:auto}
}

/*     190304 : 이미지 (비율형)      */
.img_ratio__190304__ {max-width:100%;vertical-align:top}
.img_ratio__190304__ * {box-sizing:border-box}
.img_ratio__190304__ a {display:block;vertical-align:top}
.img_ratio__190304__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__190304__ img {width:auto}
}

/*     190305 : 장문 텍스트      */
.textarea__190305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190305__ p {font-size:19px}
}

/*     190309 : 공백      */
.solid_line__190309__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190309__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190309__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190309__ {height:30px}
}

/*     190310 : 타이틀 텍스트      */
.title__190310__ {font-size:0}
.title__190310__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190310__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190310__.style_top p {padding-top:10px}
.title__190310__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190310__.style_right p {padding-right:14px}
.title__190310__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190310__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190310__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190310__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190310__.style_left p {padding-left:14px}
.title__190310__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190310__.style_circle1 p {padding-left:18px}
.title__190310__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190310__.style_circle2 p {padding-left:18px}
.title__190310__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190310__ p {font-size:40px}
	.title__190310__.style_top p:before {width:24px}
	.title__190310__.style_right p:before {height:24px}
	.title__190310__.style_bottom p:before {width:95px}
	.title__190310__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190310__.style_left p:before {height:24px}
}

/*     190311 : 공백      */
.solid_line__190311__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190311__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190311__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190311__ {height:15px}
}

/*     199558 : 이미지 (비율형)      */
.img_ratio__199558__ {max-width:100%;vertical-align:top}
.img_ratio__199558__ * {box-sizing:border-box}
.img_ratio__199558__ a {display:block;vertical-align:top}
.img_ratio__199558__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199558__ img {width:auto}
}

/*     199559 : 이미지 (비율형)      */
.img_ratio__199559__ {max-width:100%;vertical-align:top}
.img_ratio__199559__ * {box-sizing:border-box}
.img_ratio__199559__ a {display:block;vertical-align:top}
.img_ratio__199559__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199559__ img {width:auto}
}

/*     199561 : 이미지 (비율형)      */
.img_ratio__199561__ {max-width:100%;vertical-align:top}
.img_ratio__199561__ * {box-sizing:border-box}
.img_ratio__199561__ a {display:block;vertical-align:top}
.img_ratio__199561__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199561__ img {width:auto}
}

/*     190312 : 장문 텍스트      */
.textarea__190312__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190312__ p {font-size:19px}
}

/*     190313 : 공백      */
.solid_line__190313__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190313__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190313__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190313__ {height:30px}
}

/*     190314 : 타이틀 텍스트      */
.title__190314__ {font-size:0}
.title__190314__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190314__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190314__.style_top p {padding-top:10px}
.title__190314__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190314__.style_right p {padding-right:14px}
.title__190314__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190314__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190314__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190314__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190314__.style_left p {padding-left:14px}
.title__190314__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190314__.style_circle1 p {padding-left:18px}
.title__190314__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190314__.style_circle2 p {padding-left:18px}
.title__190314__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190314__ p {font-size:40px}
	.title__190314__.style_top p:before {width:24px}
	.title__190314__.style_right p:before {height:24px}
	.title__190314__.style_bottom p:before {width:95px}
	.title__190314__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190314__.style_left p:before {height:24px}
}

/*     190315 : 공백      */
.solid_line__190315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190315__ {height:15px}
}

/*     190316 : 장문 텍스트      */
.textarea__190316__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190316__ p {font-size:19px}
}

/*     190317 : 공백      */
.solid_line__190317__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190317__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190317__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190317__ {height:30px}
}

/*     190318 : 타이틀 텍스트      */
.title__190318__ {font-size:0}
.title__190318__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190318__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190318__.style_top p {padding-top:10px}
.title__190318__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190318__.style_right p {padding-right:14px}
.title__190318__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190318__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190318__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190318__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190318__.style_left p {padding-left:14px}
.title__190318__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190318__.style_circle1 p {padding-left:18px}
.title__190318__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190318__.style_circle2 p {padding-left:18px}
.title__190318__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190318__ p {font-size:40px}
	.title__190318__.style_top p:before {width:24px}
	.title__190318__.style_right p:before {height:24px}
	.title__190318__.style_bottom p:before {width:95px}
	.title__190318__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190318__.style_left p:before {height:24px}
}

/*     190319 : 공백      */
.solid_line__190319__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190319__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190319__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190319__ {height:15px}
}

/*     190320 : 이미지 (비율형)      */
.img_ratio__190320__ {max-width:100%;vertical-align:top}
.img_ratio__190320__ * {box-sizing:border-box}
.img_ratio__190320__ a {display:block;vertical-align:top}
.img_ratio__190320__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__190320__ img {width:auto}
}

/*     190321 : 이미지 (비율형)      */
.img_ratio__190321__ {max-width:100%;vertical-align:top}
.img_ratio__190321__ * {box-sizing:border-box}
.img_ratio__190321__ a {display:block;vertical-align:top}
.img_ratio__190321__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__190321__ img {width:auto}
}

/*     190322 : 장문 텍스트      */
.textarea__190322__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190322__ p {font-size:19px}
}

/*     190323 : 공백      */
.solid_line__190323__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190323__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190323__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190323__ {height:30px}
}

/*     190324 : 타이틀 텍스트      */
.title__190324__ {font-size:0}
.title__190324__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190324__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190324__.style_top p {padding-top:10px}
.title__190324__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190324__.style_right p {padding-right:14px}
.title__190324__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190324__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190324__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190324__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190324__.style_left p {padding-left:14px}
.title__190324__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190324__.style_circle1 p {padding-left:18px}
.title__190324__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190324__.style_circle2 p {padding-left:18px}
.title__190324__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190324__ p {font-size:40px}
	.title__190324__.style_top p:before {width:24px}
	.title__190324__.style_right p:before {height:24px}
	.title__190324__.style_bottom p:before {width:95px}
	.title__190324__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190324__.style_left p:before {height:24px}
}

/*     190325 : 공백      */
.solid_line__190325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190325__ {height:15px}
}

/*     190326 : 장문 텍스트      */
.textarea__190326__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190326__ p {font-size:19px}
}

